Search

Language:  
Search for:

Available article translations:

Systemvoraussetzungen für Parallels Access

APPLIES TO:
  • Parallels Access

Information

Die Anwendung Parallels Access kann installiert werden auf:

  • iPad: iPad mini und iPad 2 oder neuer mit iOS 8 oder höher.
  • iPhone: ab iPhone 4s und iOS 8
  • Android: Die meisten Tablets und Smartphones ab Android 4.0
  • Kindle Fire: Ab Android 4 oder Fire OS 3.0 Von Computer zu Computer: Zum Herstellen einer Verbindung ist eine aktuelle Version eines bekannten Web-Browsers erforderlich, der HTML5 unterstützt, wie beispielsweise Internet Explorer, Edge, Safari, Chrome und Firefox.

Der Parallels Access Agent kann auf folgenden Geräten installiert werden:

  • Mac mit OS X 10.9 Mavericks, OS X 10.10 Yosemite oder OS X 10.11 El Capitan
  • PC mit Windows 7, 8, 8.1 und 10

Ihr Computer und Ihr Mobilgerät müssen Zugang zum Internet haben.




7b79bc60d065460ca794ac1e48cbf81a

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No